---
- name: recuperation de l'archive d'installation fog sur git
  git:
    repo: https://gitea.lyc-lecastel.fr/gadmin/fog.git
    dest: /root/tools/fog/
    clone: yes
    update: yes
    force: yes

- name: Modification fichier bash (desac UDPCast)
  ansible.builtin.lineinfile:
    path: /root/tools/fog/lib/common/functions.sh
    regexp: '^configureUDPCast\(\).*'
    line: "configureUDPCast() {\nreturn"
    backup: yes
